## python-colorama 0.2.4

=== debian/changelog ===
python-colorama (0.2.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh_python2.
    Build-Depend on python (>= 2.6.6-3~) for that.
    Add python:Depends to Depends.
    Closes: #681584

 -- Evgeni Golov <evgeni@debian.org>  Tue, 17 Jul 2012 08:52:08 +0200

python-colorama (0.2.4-1) unstable; urgency=low

  * Initial release (Closes: #662761)

 -- Khalid El Fathi <khalid@elfathi.fr>  Tue, 06 Mar 2012 14:43:32 +0100
