=== debian/control ===
Source: python-colorama
Section: python
Priority: optional
Maintainer: Khalid El Fathi <khalid@elfathi.fr>
Build-Depends: debhelper (>= 9.0.0), python (>= 2.6.6-3~)
Standards-Version: 3.9.3
Homepage: http://pypi.python.org/pypi/colorama/
Vcs-Git: git://git.debian.org/collab-maint/python-colorama.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-colorama.git;a=summary
X-Python-Version: >= 2.5

Package: python-colorama
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Cross-platform colored terminal text in Python
 Python-colorama provides a simple cross-platform API to print colored terminal
 text from Python applications.
 .
 ANSI escape character sequences are commonly used to produce colored terminal
 text on Unix. Colorama provides some shortcuts to generate these sequences.
 .
 This has the happy side-effect that existing applications or libraries which
 already use ANSI sequences to produce colored output on Linux.
