=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with=python2

override_dh_installexamples:
	cp -r $(CURDIR)/demos/* $(CURDIR)/debian/python-colorama/usr/share/doc/python-colorama/examples/
	rm $(CURDIR)/debian/python-colorama/usr/share/doc/python-colorama/examples/*.bat
