## python-colorama 0.2.5

=== debian/changelog ===
python-colorama (0.2.5-0.1ubuntu2) trusty-proposed; urgency=medium

  * SRU, update python3.4 for trusty. LP: #1433324.
  * Build a python-colorama-whl package (using setuptools).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Mar 2015 23:57:24 +0100

python-colorama (0.2.5-0.1ubuntu1) trusty; urgency=medium

  * Build-depend on python3-all.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Feb 2014 16:31:14 +0100

python-colorama (0.2.5-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #704892).
  * Added support for python3 (Closes: #717789, #704893), and include the
    corresponding python3 and python3-setuptools build-depends.
  * Added missing build-depends: python{3,}-setuptools.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jul 2013 14:41:38 +0800
