=== debian/control ===
Source: python-colorama
Section: python
Priority: optional
Maintainer: Khalid El Fathi <khalid@elfathi.fr>
Build-Depends: debhelper (>= 9.0.0),
               python (>= 2.6.6-3~),
               python-setuptools,
               python3,
               python3-all,
               python3-setuptools,
               python3-wheel
Standards-Version: 3.9.5
Homepage: http://pypi.python.org/pypi/colorama/
Vcs-Git: git://git.debian.org/collab-maint/python-colorama.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-colorama.git;a=summary
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.3

Package: python-colorama
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Cross-platform colored terminal text in Python - Python 2.x
 Python-colorama provides a simple cross-platform API to print colored terminal
 text from Python applications.
 .
 ANSI escape character sequences are commonly used to produce colored terminal
 text on Unix. Colorama provides some shortcuts to generate these sequences.
 .
 This has the happy side-effect that existing applications or libraries which
 already use ANSI sequences to produce colored output on Linux.
 .
 This package provides the module for Python 2.x.

Package: python3-colorama
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Cross-platform colored terminal text in Python - Python 3.x
 Python-colorama provides a simple cross-platform API to print colored terminal
 text from Python applications.
 .
 ANSI escape character sequences are commonly used to produce colored terminal
 text on Unix. Colorama provides some shortcuts to generate these sequences.
 .
 This has the happy side-effect that existing applications or libraries which
 already use ANSI sequences to produce colored output on Linux.
 .
 This package provides the module for Python 2.x.

Package: python-colorama-whl
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Cross-platform colored terminal text in Python - Wheels
 Python-colorama provides a simple cross-platform API to print colored terminal
 text from Python applications.
 .
 ANSI escape character sequences are commonly used to produce colored terminal
 text on Unix. Colorama provides some shortcuts to generate these sequences.
 .
 This has the happy side-effect that existing applications or libraries which
 already use ANSI sequences to produce colored output on Linux.
 .
 This package provides the universal wheels.
