=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_installexamples:
	cp -r $(CURDIR)/demos/* $(CURDIR)/debian/python-colorama/usr/share/doc/python-colorama/examples/
	rm $(CURDIR)/debian/python-colorama/usr/share/doc/python-colorama/examples/*.bat

override_dh_auto_install:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-colorama; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-colorama; \
	done
	mkdir -p $(CURDIR)/debian/tmp/usr/share/python-wheels
	USE_SETUPTOOLS=yes python3 setup.py bdist_wheel \
		--universal \
		-d $(CURDIR)/debian/tmp/usr/share/python-wheels

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build
