## python-colorama 0.3.1

=== debian/changelog ===
python-colorama (0.3.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * d/control:
    - Bumped Standards-Version to 3.9.5 with no other changes necessary.
    - Added X-Python3-Version header.
    - Added python3-wheel to Build-Depends.
    - Added the python-colorama-whl binary package. (Closes: #748797)
  * d/rules: Build the universal wheel.
  * d/python-colorama-whl.install: Added.

 -- Barry Warsaw <barry@debian.org>  Tue, 20 May 2014 18:16:57 -0400

python-colorama (0.2.5-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on python3-all to avoid FTBFS (Closes: #743101)

 -- David Prévot <taffit@debian.org>  Sat, 12 Apr 2014 15:26:28 -0400
