## python-colorama 0.3.2

=== debian/changelog ===
python-colorama (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/docs: Updated.

 -- Barry Warsaw <barry@debian.org>  Fri, 12 Sep 2014 18:57:29 -0400

python-colorama (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * d/control:
    - With permission of the MIA team, added DPMT to Uploaders.
    - Added XS-Testsuite header.
  * d/tests: Added DEP-8 tests.

 -- Barry Warsaw <barry@debian.org>  Tue, 02 Sep 2014 20:08:11 -0400
