=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Khalid El Fathi <khalid@elfathi.fr>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                python (>= 2.6.6-3~),
                python-setuptools,
@@ -15,6 +16,7 @@
 Vcs-Browser: http://git.debian.org/?p=collab-maint/python-colorama.git;a=summary
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.3
+XS-Testsuite: autopkgtest
 
 Package: python-colorama
 Architecture: all
