=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 			--root $(CURDIR)/debian/python3-colorama; \
 	done
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/python-wheels
-	USE_SETUPTOOLS=yes python3 setup.py bdist_wheel \
+	python3 setup.py bdist_wheel \
 		--universal \
 		-d $(CURDIR)/debian/tmp/usr/share/python-wheels
