## python-colorama 0.3.3

=== debian/changelog ===
python-colorama (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control: Bump Standards-Version to 3.9.6
  * d/watch: Use pypi.debian.net mirror.

 -- Barry Warsaw <barry@debian.org>  Fri, 01 May 2015 11:29:19 -0400
