=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-all,
                python3-setuptools,
                python3-wheel
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://pypi.python.org/pypi/colorama/
 Vcs-Git: git://git.debian.org/collab-maint/python-colorama.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/python-colorama.git;a=summary
