=== debian/tests/control ===
Tests: smoketest-2
Depends: python-colorama

Tests: smoketest-3
Depends: python3-colorama

Tests: smoketest-whl
Depends: python-colorama-whl
