## python-colorama 0.3.7

=== debian/changelog ===
python-colorama (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control: Bump Standards-Version to 3.9.7 with no other changes needed.

 -- Barry Warsaw <barry@debian.org>  Tue, 08 Mar 2016 13:11:33 -0500

python-colorama (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control:
    - Fix long description for python3-colorama (Closes: #810541)
    - Remove python-colorama-whl binary package as it's no longer needed.
    - Remove python3-wheel from, and add dh-python to, Build-Depends.
    - Remove unnecessary XS-Testsuite field.
    - Bump X-Python-Version to 2.7 and X-Python3-Version to 3.4.
  * d/python-colorama-whl.install: Removed.
  * d/rules:
    - Convert to --buildsystem=pybuild.
    - Remove override_dh_auto_install and override_dh_clean.
  * d/tests:
    - control: Simplify by using Test-Command fields for the smoke tests.
    - smoketest-{2,3,whl}: Removed.

 -- Barry Warsaw <barry@debian.org>  Tue, 09 Feb 2016 11:39:08 -0500
