## python-colorama 0.4.3

=== debian/changelog ===
python-colorama (0.4.3-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:52:47 +0000

python-colorama (0.4.3-1) unstable; urgency=medium

  * New upstream version.
  * Add/update Vcs fields.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 10 Dec 2019 12:26:52 +0100

python-colorama (0.4.1-1) unstable; urgency=medium

  * New upstream version. (Closes: #914689)
  * Bump standards version to 4.4.0.
  * Bump debhelper version to 11.
  * d/clean: added.
  * d/control
    - drop python2 support. (Closes: #937655)
    - drop Khalid El Fathi from Maintainers, and add myself.
      (Closes: #858658)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 03 Oct 2019 12:21:54 +0200
