=== debian/changelog ===
python-colorama (0.4.4-1) unstable; urgency=medium

  [ Gürkan Myczko ]
  * New upstream version.
  * Bump standards version to 4.5.0.
  * d/copyright:
    - update years, add myself
    - add Upstream-Contact
    - add missing Arnon Yaari
  * d/control:
    - update team maintainer address.
    - add Rules-Requires-Root.
  * d/u/metadata: added.
  * d/README.Debian: use https protocol.
  * d/examples: renamed to python3-colorama.examples.
  * d/dirs: dropped.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * d/watch: Use https protocol.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 23 Oct 2020 11:34:28 +0200
