=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-all,
                python3-setuptools,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/tartley/colorama
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-colorama.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-colorama
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-colorama.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-colorama
 X-Python3-Version: >= 3.6
 
 Package: python3-colorama
