## python-colorama 0.4.5

=== debian/changelog ===
python-colorama (0.4.5-2) unstable; urgency=medium

  * autopkgtest: more tests, mark previous one superficial (Closes: #974475)
  * d/control: delete senseless phrase in description (Closes: #850526)
  * d/control files: wrap-and-sort
  * Move maintainer to DPT, add myself as Uploader
  * d/control: remove X-Python3-Version
  * d/watch: update to v4

 -- Agathe Porte <debian@microjoe.org>  Wed, 17 Aug 2022 14:02:07 +0200

python-colorama (0.4.5-1) unstable; urgency=medium

  * New upstream version.
  * Update maintainer address.
  * Bump standards version to 4.6.1.
  * d/copyright: bump years.

 -- Gürkan Myczko <tar@debian.org>  Fri, 17 Jun 2022 11:53:51 +0200
