=== debian/tests/control ===
Tests: run-demos
Depends:
 python3-all,
 @,

Test-Command: python3 -c "import colorama; print(colorama.__version__)"
Restrictions: superficial
