=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders:
- Agathe Porte <debian@microjoe.org>,
+Uploaders: Ileana Dumitrescu <ileanadumitrescu95@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3,
  python3-all,
- python3-setuptools,
-Standards-Version: 4.6.1
+ python3-hatchling,
+ python3-pytest,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/tartley/colorama
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-colorama.git
