=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=colorama

%:
	dh $@ --buildsystem=pybuild


override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="PYTHONPATH={build_dir} {interpreter} -m pytest -v colorama/tests"
