=== debian/tests/control ===
--- 
+++ 
@@ -5,3 +5,10 @@
 
 Test-Command: python3 -c "import colorama; print(colorama.__version__)"
 Restrictions: superficial
+
+Tests: upstream
+Depends:
+ python3-all,
+ python3-pytest,
+ @,
+Restrictions: allow-stderr
