=== debian/watch ===
version=4
opts="pgpmode=none" \
https://github.com/tartley/colorama/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
